pyton-wxgtk2.6

News and discussion about development of the Debian OS itself

pyton-wxgtk2.6

Postby nadir » 2010-01-26 22:46

i had a little trouble when upgrading debian-sid. python2.6 and a few other packages did not upgrade (e.g.tunapie).
i did
root@localhost# apt-get install python-wxgtk2.6 -t lenny
and could solve it that way, but am not sure whats the problem.
Code: Select all
grave bugs of python-wxgtk2.6 (2.6.3.2.2-3 -> 2.6.3.2.2-4+b1) <unfixed>
 #566961 - fails to install
grave bugs of python-wxgtk2.6 (2.6.3.2.2-3 -> 2.6.3.2.2-4+b1) <unfixed>
 #566961 - fails to install

http://bugs.debian.org/cgi-bin/bugrepor ... =%23566961
the dev(?) says he will fix it when he comes home (tonight)
"I am not fine with it, so there is nothing for me to do but stand aside." M.D.
User avatar
nadir
 
Posts: 5964
Joined: 2009-10-05 22:06
Location: away

Return to Debian Development

Who is online

Users browsing this forum: No registered users and 2 guests

fashionable